RubyGems Navigation menu

explainer_angularjs_scaffold 0.0.22

A rails plugin for scaffolding views using Angular.js, Twitter bootstrap and font awesome.

Gemfile
          gem 'explainer_angularjs_scaffold', '~> 0.0.22'
  
  
  
  
  
  
  

install
          gem install explainer_angularjs_scaffold -v 0.0.22
  
  
  
  
  
  
  

Total downloads 2,450

For this version 792

Required Ruby Version: None

Links:

Versions:

  1. 0.0.23 - January 2, 2013 (328 KB)
  2. 0.0.22 - January 2, 2013 (328 KB)
  3. 0.0.21 - December 28, 2012 (328 KB)

Runtime Dependencies:

Development Dependencies: